// --------------------------------------------------------------------------
// Sprite Auto Generated
// --------------------------------------------------------------------------

@import '../sprites/_spritesSvg'; 

// --------------------------------------------------------------------------
// Config
// --------------------------------------------------------------------------

// Fonts

$fontBase: 'Roboto', Arial, Helvetica, sans-serif;


// Grid
$xs: 420px;
$sm: 576px;
$md: 768px;
$lg: 992px;
$xl: 1280px;
$hd: 1680px;


// --------------------------------------------------------------------------
// Base
// --------------------------------------------------------------------------

@import 'base/_mixins';
@import 'base/_extends';

@import 'base/_normalize';
@import 'base/_typography';
@import 'base/_icons';
@import 'base/_fonts';

@import 'base/_ui';
@import 'base/_wysiwyg';


// --------------------------------------------------------------------------
// Plugins
// --------------------------------------------------------------------------
@import 'plugins/_fancybox';
@import 'plugins/_ion.rangeslider';
@import 'plugins/_swiper';
@import 'plugins/_readmore';

// --------------------------------------------------------------------------
// Components
// --------------------------------------------------------------------------

@import 'components/_intro';
@import 'components/_benefits';
@import 'components/_conditions';
@import 'components/_calc';
@import 'components/_aspects';
@import 'components/_steps';
@import 'components/_request';
@import 'components/_reviews';
@import 'components/_programs';
@import 'components/_contacts';
@import 'components/_special';
@import 'components/_examples';
@import 'components/_popups';
@import 'components/_txt';
@import 'components/_articles';
@import 'components/_breadcrumbs';
@import 'components/_checklist';
@import 'components/_intro';

// --------------------------------------------------------------------------
// Layout
// --------------------------------------------------------------------------

@import 'layout/_grid';
@import 'layout/_layout';
@import 'layout/_header';
@import 'layout/_main';
@import 'layout/_footer';
@import 'layout/_pages';

// --------------------------------------------------------------------------
// States
// --------------------------------------------------------------------------

@import 'states/_states';

// --------------------------------------------------------------------------
// Pages
// --------------------------------------------------------------------------

//Страница 'Компания'
@import 'pages/company/_about';
@import 'pages/company/_advantages';
@import 'pages/company/_guarantee';
@import 'pages/company/_insurance';

//Страница 'Вопросы'
@import 'pages/_faq-page';

//Страница 'Реквизиты'
@import 'pages/_requisites-page';

//Страница 'Партнерская программа'
@import 'pages/partner/_features';
@import 'pages/partner/_profit';
@import 'pages/partner/_partnership';

//Страница 'Страхование'
@import 'pages/insurance/_points';
@import 'pages/insurance/_offer';

//Страница 'Полезная информация'
@import 'pages/_info-page.scss';

//Страница 'Статья - Особенности займов под залог авто'
@import 'pages/_article-page.scss';

//Страница 'Офисы'
@import 'pages/_office.scss';

//Страница 'Офисы. Точки'
@import 'pages/_office-point.scss';

//Страница 'Оплата'
@import 'pages/_payment.scss';

//Страница 'Карта сайта'
@import 'pages/_sitemap.scss';

//Страница '404'
@import 'pages/_404-page';

#grid {
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 10000;
    width: 1440px;
    height: 10720px;
    background: url(../images/grid.webp) no-repeat 0 0;
    pointer-events: none;
    margin: 0 0 0 -720px;
    opacity: 0.5;
    transition: 0.25s;

    display: none;
}

body:hover #grid {
    opacity: 0;
}
@media (min-width: 720px){
    .steps_mobile{ display: none}
}
@media (max-width: 720px){
    .reviews{ display: none}
}
@media (min-width:720px){
    .reviews_mobile{ display: none}
}
